# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXSetScreenObject

Function

Sets the Object that a screen transform is to be applied to.

Syntax
`
#include <dx/dx.h>
`

Screen DXSetScreenObject(Screen s, Object o)

Functional Details

Replaces the Object the screen transformation is to be applied to with Object `o`, given an existing screen object `s`.

Return Value

Returns `s` or returns `NULL` and sets an error code if `s` is not a screen object.

See Also

`DXGetScreenInfo, DXNewScreen`

16.5 , "Screen Class".

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]